@font-face{font-family:"iconfont";display:swap;src:url(iconfont.woff2?t=1741917015061) format('woff2'),url(iconfont.woff?t=1741917015061) format('woff'),url(iconfont.ttf?t=1741917015061) format('truetype')}
.iconfont{font-family:"iconfont"!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-right:before{content:"\e775"}
.icon-left:before{content:"\e779"}
.icon-date:before{content:"\e697"}
.icon-website:before{content:"\e613"}
.icon-search:before{content:"\e621"}
.icon-fax:before{content:"\e678"}
.icon-adress:before{content:"\e610"}
.icon-phone:before{content:"\e60f"}
.icon-telephone:before{content:"\e85f"}
.icon-snapchat:before{content:"\e99e"}
.icon-teams:before{content:"\ec1b"}
.icon-twitter:before{content:"\e60a"}
.icon-pinterest:before{content:"\e60b"}
.icon-QQ:before{content:"\e60c"}
.icon-googleplus:before{content:"\e60d"}
.icon-linkedin:before{content:"\e60e"}
.icon-weixin:before{content:"\e859"}
.icon-skype:before{content:"\e600"}
.icon-whatsapp:before{content:"\e601"}
.icon-facebook:before{content:"\e602"}
.icon-youtube1:before{content:"\e603"}
.icon-youtube:before{content:"\e604"}
.icon-instagram:before{content:"\e605"}
.icon-wechat:before{content:"\e606"}
.icon-tiktok:before{content:"\e607"}
.icon-whatsapp1:before{content:"\e608"}
.icon-skype1:before{content:"\e609"}
.icon-email:before{content:"\e857"}
.icon-email1:before{content:"\e856"}
.icon-vkontakte:before{content:"\e735"}
.icon-vkontakte1:before{content:"\e858"}
